# XW_EXT_MARKMAP Struct Reference

`#include <Xw_Extension.h>`

## Data Fields

void * | link
int | type
XW_EXT_DISPLAY * | connexion
int | maxmarker
int | maxwindow
unsigned int | width [MAXMARKER]
unsigned int | height [MAXMARKER]
Pixmap | marks [MAXMARKER]
int | npoint [MAXMARKER]
int * | spoint [MAXMARKER]
float * | xpoint [MAXMARKER]
float * | ypoint [MAXMARKER]

## Field Documentation

XW_EXT_DISPLAY* XW_EXT_MARKMAP::connexion

unsigned int XW_EXT_MARKMAP::height[MAXMARKER]

void* XW_EXT_MARKMAP::link

Pixmap XW_EXT_MARKMAP::marks[MAXMARKER]

int XW_EXT_MARKMAP::maxmarker

int XW_EXT_MARKMAP::maxwindow

int XW_EXT_MARKMAP::npoint[MAXMARKER]

int* XW_EXT_MARKMAP::spoint[MAXMARKER]

int XW_EXT_MARKMAP::type

unsigned int XW_EXT_MARKMAP::width[MAXMARKER]

float* XW_EXT_MARKMAP::xpoint[MAXMARKER]

float* XW_EXT_MARKMAP::ypoint[MAXMARKER]

The documentation for this struct was generated from the following file:

- Xw_Extension.h